.area1 {
    background-image: url(../img/S_G06_U05_L01_03_04/imgAct4-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area2 {
    background-image: url(../img/S_G06_U05_L01_03_04/imgAct4-area2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.siguiente {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 44%;
    left: 95.6%;
}
.videoContenedor {
    padding-top: 2%;
    margin: 0 auto;
    width: 670px;
    height: 360px;
}
.videoContenedor video {
    width: 670px;
    height: 360px;
}